path: /build/build/libiconv-virtual-0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libiconv && luet-portage --dir
    /pkgdir/libiconv virtual/libiconv
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: libiconv
    version: 0+1
    category: virtual
    use_flags:
    - -elibc_mintlib
    - -elibc_musl
    - -elibc_uclibc
    - elibc_glibc
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for the GNU conversion library
    uri:
    - ""
    buildtimestamp: 2023-08-19 13:32:54.49553001 +0000 UTC m=+40.038065516
    labels:
      IUSE: elibc_glibc elibc_uclibc elibc_musl elibc_mintlib abi_x86_32 abi_x86_64
        abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '!elibc_glibc? ( !elibc_uclibc? ( !elibc_musl? ( !elibc_mintlib? (
        || ( >=dev-libs/libiconv-1.14-r1[-mgorny(-)] >=sys-freebsd/freebsd-lib-10.0[-mgorny(-)]
        ) ) ) ) )'
      emerge.packages: virtual/libiconv
      kit: core-kit
      original.package.name: virtual/libiconv
      original.package.slot: "0"
      original.package.version: 0-r2
    treedir: /build/packages
  package_dir: /pkgdir/libiconv
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f345c97770e5e2f6634b820c5c64676733cd09657774072cfb6faad929b264bc
compressiontype: zstd
files:
- var/db/pkg/virtual/libiconv-0-r2/BUILD_TIME
- var/db/pkg/virtual/libiconv-0-r2/CATEGORY
- var/db/pkg/virtual/libiconv-0-r2/CBUILD
- var/db/pkg/virtual/libiconv-0-r2/CFLAGS
- var/db/pkg/virtual/libiconv-0-r2/CHOST
- var/db/pkg/virtual/libiconv-0-r2/COUNTER
- var/db/pkg/virtual/libiconv-0-r2/CXXFLAGS
- var/db/pkg/virtual/libiconv-0-r2/DEFINED_PHASES
- var/db/pkg/virtual/libiconv-0-r2/DESCRIPTION
- var/db/pkg/virtual/libiconv-0-r2/EAPI
- var/db/pkg/virtual/libiconv-0-r2/FEATURES
- var/db/pkg/virtual/libiconv-0-r2/INHERITED
- var/db/pkg/virtual/libiconv-0-r2/IUSE
- var/db/pkg/virtual/libiconv-0-r2/IUSE_EFFECTIVE
- var/db/pkg/virtual/libiconv-0-r2/KEYWORDS
- var/db/pkg/virtual/libiconv-0-r2/LDFLAGS
- var/db/pkg/virtual/libiconv-0-r2/LICENSE
- var/db/pkg/virtual/libiconv-0-r2/PF
- var/db/pkg/virtual/libiconv-0-r2/SIZE
- var/db/pkg/virtual/libiconv-0-r2/SLOT
- var/db/pkg/virtual/libiconv-0-r2/USE
- var/db/pkg/virtual/libiconv-0-r2/environment.bz2
- var/db/pkg/virtual/libiconv-0-r2/libiconv-0-r2.ebuild
- var/db/pkg/virtual/libiconv-0-r2/repository
package_cacheimage: ""
runtime:
  name: libiconv
  version: 0+1
  category: virtual
  use_flags:
  - -elibc_mintlib
  - -elibc_musl
  - -elibc_uclibc
  - elibc_glibc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for the GNU conversion library
  uri:
  - ""
  labels:
    IUSE: elibc_glibc elibc_uclibc elibc_musl elibc_mintlib abi_x86_32 abi_x86_64
      abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '!elibc_glibc? ( !elibc_uclibc? ( !elibc_musl? ( !elibc_mintlib? ( ||
      ( >=dev-libs/libiconv-1.14-r1[-mgorny(-)] >=sys-freebsd/freebsd-lib-10.0[-mgorny(-)]
      ) ) ) ) )'
    emerge.packages: virtual/libiconv
    kit: core-kit
    original.package.name: virtual/libiconv
    original.package.slot: "0"
    original.package.version: 0-r2
